﻿/*	Global classes	*/
.masterpagecontentarea {
    min-width:1000px;padding-right:10px;padding-bottom:10px;height:auto;display:block;overflow:auto;float:left;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border:1px solid #666666;background-color:#FFFFFF;-webkit-box-shadow: #B8B8B8 4px 4px 4px;-moz-box-shadow: #B8B8B8 4px 4px 4px; box-shadow: #B8B8B8 4px 4px 4px;
}

.masterpagefooterbgcolor {
    background-color:#333333;
}
    #main-content{
    position: relative;
    /* the  rest of your css */
}
   #main-content img{
    width: 100%;
    height: 100%;
    z-index: 100;
    position: absolute;
    }
      
        /* css for timepicker */
        .ui-timepicker-div .ui-widget-header
        {
            margin-bottom: 8px;
        }
        .ui-timepicker-div dl
        {
            text-align: left;
        }
        .ui-timepicker-div dl dt
        {
            height: 25px;
            margin-bottom: -25px;
        }
        .ui-timepicker-div dl dd
        {
            margin: 0 10px 10px 65px;
        }
        .ui-timepicker-div td
        {
            font-size: 90%;
        }
        .ui-tpicker-grid-label
        {
            background: none;
            border: none;
            margin: 0;
            padding: 0;
        }
.topnavmenu {
      background-color: #333333;
}
     .topnav {

  /*  background: linear-gradient(to top, rgb(55, 55, 55) 0px, rgb(70, 70, 70) 5px) repeat scroll 0% 0% rgb(70, 70, 70);*/
    background-color: #0095CD;
 /*   background-image: linear-gradient(to top, rgb(55, 55, 55) 0px, rgb(70, 70, 70) 5px);*/
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    height:50px;
     }
    

.rtsTxt{
    color:#2581A2;
    font-size:16px;
}
.DDMainHeader
{
	font: small-caps bold 1.6em Trebuchet MS, Arial, sans-serif;
	color:#888;
	padding-bottom: 12px;
    border-bottom: 1px dotted #bbbbbb;
}

.DDSubHeader
{
	margin-bottom: 10px;
    font:1.2em Trebuchet MS, Arial, sans-serif;
    color: #888;
}

.DD 
{
	padding: 0px 8px;
    font: .75em Tahoma, Arial, sans-serif;
    color: #666;
}

.DDLightHeader
{
	font-weight: bold;
	background-color: #F7F7FF;
} 

.DDTextBox, .DDDropDown
{
	color: #666;
	font: .95em Tahoma, Arial, Sans-Serif;
	border: solid 1px #dcdcdc;
	background-color: #FEFEFE;
}

.DDDropDown
{
	padding:2px;
}

.DDFilter
{
	font: .95em Tahoma, Arial, Sans-serif;
	color:#666;
}

.DDControl
{
    padding: 0px;
    font: .95em Tahoma, Arial, Sans-Serif;
    color: #666;
}

.DDFloatLeft
{
	float:left;
}

.DDFloatRight
{
	float:right;
}

.DDFooter
{
	background-color: #dbddff;
}

.DDSelected
{
	background-color: #fdffb8;
}

div.DDNoItem
{
	color:Red;
	font-family:Trebuchet MS, Arial, sans-serif;
}

.DDValidator
{
	color:Red;
	font-family:Trebuchet MS, Arial, sans-serif;
}


/*	Navigation	*/

div.DDNavigation
{
	font:.75em Tahoma, Arial, Sans-Serif;
	position: relative;
    top: -28px;
    margin-bottom: -10px;
    padding: 0px 5px;
}

div.DDNavigation img
{
    position: relative;
    margin-top: 0em;
    padding: 0px 8px;
    border: none;
    background-color: #fff;
}
div.DDNavigation a
{
    color: #839ce7;
    text-decoration: none;
    background-color: #fff;
    padding-right: 8px;
    top: -.2em;
    left: .25em;
}
div.DDNavigation a:hover
{
    color: #000099;
    text-decoration: underline !important;
}


/*	Details VIEW/EDIT	*/
table.DDDetailsTable
{
	color: #666;
	background-color: #FCFDFE;
	border: 1px solid #dbddff;
	border-bottom-width: 3px;
}

table.DDDetailsTable a
{
	color:#718ABE;
	text-decoration: none;
	padding-right: 6px;
}

table.DDDetailsTable a:hover
{
    color: #000099;
    text-decoration: underline !important;
}

table.DDDetailsTable .td
{
	padding: 3px 6px;
	border: 1px solid #dbddff;
	border-bottom-style: dotted;
	font-size: .9em;
	font-family:Tahoma, Arial, Sans-Serif;
}


/*	DDGridView/DDListView	*/
table.DDGridView, table.DDListView
{
	width: 100%;
	color: #666;
	border:solid 1px #dbddff;
	font: .9em Tahoma, Arial, Sans-Serif;
}

table.DDGridView .th, table.DDGridView .td, table.DDListView .th, table.DDListView .td
{
	
}

table.DDGridView .th, table.DDListView .th
{
	background: url(/images/header_back.gif) repeat-x;
	line-height:1.6em;
	text-align: left;
	font-size: 1em;
	border:solid 1px #dbddff;
}

table.DDGridView .th a, table.DDListView .th a
{
	color: #666;
	text-decoration: none;
}

table.DDGridView .td, table.DDListView .td
{
	border: dotted 1px #dbddff;
	border-left-width:0px;
	border-right-width:0px;
	padding: 6px;
}

table.DDGridView .td a, table.DDListView .td a
{
	color: #718ABE;
    text-decoration: none;
    margin-right: 6px;
	
}

table.DDGridView .DDSelected a, table.DDListView .DDSelected a
{
	color: #718ABE;
    text-decoration: none;
    margin-right: 6px;
	
}

table.DDGridView .DDSelected a:hover, table.DDListView .DDSelected a:hover
{
	color: #000099;
	text-decoration: underline;
}

table.DDGridView .td a:hover, table.DDListView .td a:hover
{
	color: #000099;
	text-decoration: underline;
}

/*	DataPager	*/
div.DDPager
{
    padding: 0px 6px;
}


/* Bottom hyperlink design*/
div.DDBottomHyperLink
{	
    font: .75em Tahoma, Arial, Sans-Serif;
}
div.DDBottomHyperLink a
{
    color: #839ce7;
    text-decoration: none;
}
div.DDBottomHyperLink a:hover
{
    color: #000099;
    text-decoration: underline !important;
}
div.DDBottomHyperLink img
{
    padding-right: 5px;
    border: none;
}


.button, .button-primary, .button-secondary {
    display: inline-block;
    text-decoration: none;
    font-size: 12px;
    line-height: 23px;
    height: 36px;
    min-width:100px;
    margin: 0;
    padding:5px 5px 5px 5px;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    -webkit-border-radius: 3px;
    -webkit-appearance: none;
    border-radius: 3px;
    white-space: nowrap;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   text-align:center;
}

.button, .button-primary, .button-secondary a {
        color:#fff;
        text-decoration:none;
         
}
.button, .button-primary, .button-secondary a:link {
        color:#fff;
        text-decoration:none;
}
.button, .button-primary, .button-secondary a:active {
        color:#fff;
        text-decoration:none;
}

.button, .button-primary, .button-secondary a:visited 
{
        color:#fff;
        text-decoration:none;
}
.button, .button-primary, .button-secondary a:hover {
        color:#fff;
        text-decoration:none;
    }

.button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner {
    border-width: 1px 0;
    border-style: solid none;
    border-color: transparent;
    padding: 0;
}

.button, .button-large, .button-group .button-large .button {
    height: 30px;
    line-height: 28px;
    padding: 0 12px 2px;
}

.button .button-small, .button-group .button-small .button {
    height: 21px;
    line-height: 20px;
    padding: 0 8px 1px;
}

.button .button-hero, .button-group .button-hero .button {
    font-size: 14px;
    height: 46px;
    line-height: 44px;
    padding: 0 36px;
}

.button:active {
    outline: 0;
}

.button .hidden {
    display: none;
}

.button, .button-secondary {
    background: #f3f3f3;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fefefe),to(#f4f4f4));
    background-image: -webkit-linear-gradient(top,#fefefe,#f4f4f4);
    background-image: -moz-linear-gradient(top,#fefefe,#f4f4f4);
    background-image: -o-linear-gradient(top,#fefefe,#f4f4f4);
    background-image: linear-gradient(to bottom,#fefefe,#f4f4f4);
    border-color: #bbb;
    color: #333;
    text-shadow: 0 1px 0 #fff;
}

    .button.hover, .button:hover, .button-secondary:hover, .button.focus, .button:focus, .button-secondary:focus {
        background: #f3f3f3;
        background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f3f3f3));
        background-image: -webkit-linear-gradient(top,#fff,#f3f3f3);
        background-image: -moz-linear-gradient(top,#fff,#f3f3f3);
        background-image: -ms-linear-gradient(top,#fff,#f3f3f3);
        background-image: -o-linear-gradient(top,#fff,#f3f3f3);
        background-image: linear-gradient(to bottom,#fff,#f3f3f3);
        border-color: #999;
        color: #222;
    }

    .button.focus, .button:focus, .button-secondary:focus {
        -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.2);
        box-shadow: 1px 1px 1px rgba(0,0,0,.2);
    }

    .button.active, .button.active:hover, .button.active:focus, .button:active, .button-secondary:active {
        background: #eee;
        background-image: -webkit-gradient(linear,left top,left bottom,from(#f4f4f4),to(#fefefe));
        background-image: -webkit-linear-gradient(top,#f4f4f4,#fefefe);
        background-image: -moz-linear-gradient(top,#f4f4f4,#fefefe);
        background-image: -ms-linear-gradient(top,#f4f4f4,#fefefe);
        background-image: -o-linear-gradient(top,#f4f4f4,#fefefe);
        background-image: linear-gradient(to bottom,#f4f4f4,#fefefe);
        border-color: #999;
        color: #333;
        text-shadow: 0 -1px 0 #fff;
        -webkit-box-shadow: inset 0 2px 5px -3px rgba(0,0,0,0.5);
        box-shadow: inset 0 2px 5px -3px rgba(0,0,0,0.5);
    }

    .button[disabled], .button:disabled, .button-secondary[disabled], .button-secondary:disabled, .button-disabled {
        color: #aaa!important;
        border-color: #ddd!important;
        background-image: -webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#f4f4f4))!important;
        background-image: -webkit-linear-gradient(top,#f9f9f9,#f4f4f4)!important;
        background-image: -moz-linear-gradient(top,#f9f9f9,#f4f4f4)!important;
        background-image: -ms-linear-gradient(top,#f9f9f9,#f4f4f4)!important;
        background-image: -o-linear-gradient(top,#f9f9f9,#f4f4f4)!important;
        background-image: linear-gradient(to bottom,#f9f9f9,#f4f4f4)!important;
        -webkit-box-shadow: none!important;
        box-shadow: none!important;
        text-shadow: 0 1px 0 #fff!important;
        cursor: default;
    }

.button-primary {
    background-color: #0095CD;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#2a95c5),to(#0095CD));
    background-image: -webkit-linear-gradient(top,#2a95c5,#0095CD);
    background-image: -moz-linear-gradient(top,#2a95c5,#0095CD);
    background-image: -ms-linear-gradient(top,#2a95c5,#0095CD);
    background-image: -o-linear-gradient(top,#2a95c5,#0095CD);
    background-image: linear-gradient(to bottom,#2a95c5,#0095CD);
    border-color: #0095CD;
    border-bottom-color: #1e6a8d;
    -webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,0.5);
    box-shadow: inset 0 1px 0 rgba(120,200,230,0.5);
    color: #fff;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0,0,0,0.1);
}

    .button-primary.hover, .button-primary:hover, .button-primary.focus, .button-primary:focus {
        background-color: #278ab7;
        background-image: -webkit-gradient(linear,left top,left bottom,from(#2e9fd2),to(#0095CD));
        background-image: -webkit-linear-gradient(top,#2e9fd2,#0095CD);
        background-image: -moz-linear-gradient(top,#2e9fd2,#0095CD);
        background-image: -ms-linear-gradient(top,#2e9fd2,#0095CD);
        background-image: -o-linear-gradient(top,#2e9fd2,#0095CD);
        background-image: linear-gradient(to bottom,#2e9fd2,#0095CD);
        border-color: #1b607f;
        -webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,0.6);
        box-shadow: inset 0 1px 0 rgba(120,200,230,0.6);
        color: #fff;
        text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    }

    .button-primary.focus, .button-primary:focus {
        border-color: #0e3950;
        -webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,0.6),1px 1px 2px rgba(0,0,0,0.4);
        box-shadow: inset 0 1px 0 rgba(120,200,230,0.6),1px 1px 2px rgba(0,0,0,0.4);
    }

    .button-primary.active, .button-primary.active:hover, .button-primary.active:focus, .button-primary:active {
        background: #1b607f;
        background-image: -webkit-gradient(linear,left top,left bottom,from(#0095CD),to(#278ab7));
        background-image: -webkit-linear-gradient(top,#0095CD,#278ab7);
        background-image: -moz-linear-gradient(top,#0095CD,#278ab7);
        background-image: -ms-linear-gradient(top,#0095CD,#278ab7);
        background-image: -o-linear-gradient(top,#0095CD,#278ab7);
        background-image: linear-gradient(to bottom,#0095CD,#278ab7);
        border-color: #124560 #2382ae #2382ae #2382ae;
        color: rgba(255,255,255,0.95);
        -webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.1);
        box-shadow: inset 0 1px 0 rgba(0,0,0,0.1);
        text-shadow: 0 1px 0 rgba(0,0,0,0.1);
    }

    .button-primary[disabled], .button-primary:disabled, .button-primary-disabled {
        color: #94cde7!important;
        background: #298cba!important;
        border-color: #1b607f!important;
        -webkit-box-shadow: none!important;
        box-shadow: none!important;
        text-shadow: 0 -1px 0 rgba(0,0,0,0.1)!important;
        cursor: default;
    }

.button-group {
    position: relative;
    display: inline-block;
    white-space: nowrap;
    font-size: 0;
    vertical-align: middle;
}

    .button-group > .button {
        display: inline-block;
        border-radius: 0;
        margin-right: -1px;
        z-index: 10;
    }

    .button-group > .button-primary {
        z-index: 100;
    }

    .button-group > .button:hover {
        z-index: 20;
    }

    .button-group > .button:first-child {
        border-radius: 3px 0 0 3px;
    }

    .button-group > .button:last-child {
        border-radius: 0 3px 3px 0;
    }


label.filebutton {
    width:120px;
    height:40px;
    overflow:hidden;
    position:relative;
    /*background-color:#ccc;*/
}

label span input {
    z-index: 999;
    line-height: 0;
    font-size: 50px;
    position: absolute;
    top: -2px;
    left: -700px;
    opacity: 0;
    filter: alpha(opacity = 0);
    -ms-filter: "alpha(opacity=0)";
    cursor: pointer;
    _cursor: hand;
    margin: 0;
    padding:0;
    width: 10px;
	height: 20px;
}

.messagefileupload input[type="file"] {
	width: 10px;
	height: 20px;
	border: 1px solid #BBB;
	border-right: 0;
	color: #888;
	padding: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	outline: none;
}

.image-upload > input
{
    display: none;
}

#side-menu
{
position:relative;
float:left;
z-index: 5;
background-color:#fadd00; /*#ff2e32;*/
color: #fff;
border-right: none;
box-shadow: 0 1px 3px black;
/*border-radius: 0px 20px 0px 20px;*/
width:100%;
}

#side-menu table tr
{
list-style:none;
margin:1.0em 0 1.50em 1.50em;
}
#side-menu table tr td
{
border-bottom: 1px dotted #000;
padding: 7px 0;
font-weight: bold;

}
#side-menu a
{
text-decoration:none;
color: #fff;
font-weight:normal;
display:block;
padding:10px 0 10px 10px;
}

#side-menu a:hover
{
text-decoration:none;
background-color:#333; /*#ff2e32;*/
border-right: none;
box-shadow: 0 1px 3px black;
color:#fff;
font-weight:normal;
}

table.DDGridViewGroupMesage
{
	width: 100%;
	color: #666;
	border:solid 1px #dbddff;
	font: .9em Tahoma, Arial, Sans-Serif;
}

.DDGridViewGroupMesage tbody tr td
{
	border-bottom: 1px solid rgba(0,0,0,0.1);
    margin:1.0em 0 1.50em 1.50em;
    padding:10px;
    
}


.DDGridViewGroupMesage tbody tr
{
	
	line-height:1.6em;
	text-align: left;
	font-size: 1em;
	border:solid 1px #dbddff;
    list-style:none;
    
    

}

.DDGridViewGroupMesage th
{
	
	line-height:1.6em;
	text-align: left;
	font-size: 1em;
	border:solid 1px #dbddff;
    list-style:none;
    
    

}

.DDGridViewGroupMesage th a
{
	color: #666;
	text-decoration: none;
}

